IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[SERV_FTP_DOTZ]') AND type in (N'U'))
BEGIN
CREATE TABLE dbo.SERV_FTP_DOTZ (
	ID int IDENTITY(0,1) NOT NULL,
	STATUS varchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	INST_PROC datetime DEFAULT getdate() NOT NULL
);
END